Bug 1895271 - python-pykdtree-1.3.2 is available
Summary: python-pykdtree-1.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pykdtree
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-06 07:35 UTC by Upstream Release Monitoring
Modified: 2020-11-22 01:27 UTC (History)
2 users (show)

Fixed In Version: python-pykdtree-1.3.4-1.fc32 python-pykdtree-1.3.4-1.fc33 python-pykdtree-1.3.4-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-22 01:20:57 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.3.2 (#1895271) (1.06 KB, patch)
2020-11-06 07:35 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-11-06 07:35:31 UTC
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.3.1-9.fc33
URL: https://github.com/storpipfugl/pykdtree

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17656/

Comment 1 Upstream Release Monitoring 2020-11-06 07:35:35 UTC
Created attachment 1727066 [details]
[patch] Update to 1.3.2 (#1895271)

Comment 2 Fedora Update System 2020-11-08 10:35:12 UTC
FEDORA-2020-1c609ed7bd has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1c609ed7bd

Comment 3 Fedora Update System 2020-11-08 10:35:13 UTC
FEDORA-2020-a88facf136 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a88facf136

Comment 4 Fedora Update System 2020-11-09 01:45:52 UTC
FEDORA-2020-a88facf136 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a88facf136`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a88facf136

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-11-09 02:24:13 UTC
FEDORA-2020-1c609ed7bd has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1c609ed7bd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1c609ed7bd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-11-09 02:24:45 UTC
FEDORA-2020-72852dd471 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-72852dd471`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-72852dd471

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-11-10 10:11:55 UTC
FEDORA-2020-1c609ed7bd has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1c609ed7bd

Comment 8 Fedora Update System 2020-11-10 10:12:17 UTC
FEDORA-2020-72852dd471 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-72852dd471

Comment 9 Fedora Update System 2020-11-10 10:12:30 UTC
FEDORA-2020-a88facf136 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a88facf136

Comment 10 Fedora Update System 2020-11-11 02:18:23 UTC
FEDORA-2020-a88facf136 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a88facf136`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a88facf136

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-11-11 02:19:29 UTC
FEDORA-2020-72852dd471 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-72852dd471`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-72852dd471

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-11-11 02:19:38 UTC
FEDORA-2020-1c609ed7bd has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1c609ed7bd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1c609ed7bd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-11-13 01:12:51 UTC
FEDORA-2020-a88facf136 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a88facf136

Comment 14 Fedora Update System 2020-11-13 01:12:55 UTC
FEDORA-2020-1c609ed7bd has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1c609ed7bd

Comment 15 Fedora Update System 2020-11-13 01:12:55 UTC
FEDORA-2020-72852dd471 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-72852dd471

Comment 16 Fedora Update System 2020-11-14 01:54:41 UTC
FEDORA-2020-1c609ed7bd has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1c609ed7bd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1c609ed7bd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-11-14 02:04:52 UTC
FEDORA-2020-a88facf136 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a88facf136`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a88facf136

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-11-14 02:05:34 UTC
FEDORA-2020-72852dd471 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-72852dd471`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-72852dd471

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2020-11-22 01:20:57 UTC
FEDORA-2020-a88facf136 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2020-11-22 01:24:38 UTC
FEDORA-2020-1c609ed7bd has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2020-11-22 01:27:07 UTC
FEDORA-2020-72852dd471 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.